Subject: SCGC Cross-examination Estimates, I.99-07-003
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], ewo
Date: Wed, 24 May 2000 04:44:00 -0700 (PDT)

_______________________________________________________________

This message and any attachments are intended for the individual or entity
named above.  If you are not the intended recipient, please do not read,
copy, use or disclose this communication to others; also please notify the
sender by replying to this message, and then delete it from your system.
Thank you.
_______________________________________________________________

     Please find below SCGC's cross-examination estimates, based upon the
prepared testimony that I have received to date:

     Lorenz         3.25
     Nelson         0.25
     Pocta          1.75
     Beach          1.25
     Dasovich  0.25
     Counihan  0.75
     Burkholder     0.5
     Amirault  0.5
     Zaiontz        0.5
     McKelvey  0.25
     McConn    0.25
     Weaver    0.25
     Wright         0.75
     Fawcett        0.25
     Hall      0.5
     Black          0.25
     Orndorff       0.25

There are several parties from which I received opening testimony but, to
date, no reply testimony.  If reply testimony filters in or other
unforeseen events occur, there may be a need to revise these estimates.